petsc-3.4.2 2013-07-02

# SectionRealAddSpace

Add another field to this section

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionRealAddSpace(SectionReal section)

Collective on DMMesh

### Input Parameter

section -the Section

### See Also

SectionRealCreate(), SectionRealGetFibration()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages